Subject: Re: Post sur le renforcement de la liberté, l’indépendance et le pluralisme des médias
From: Anne-Christine Lang <[email-masked]>
To: Marc Godin <[email-masked]>
Date: Thu, 10 Mar 2016 10:47:29 +0100

C'est OK.
Tu peux mettre l'article du Monde sur le secret des sources?
Merci!
Bises

Le 10 mars 2016 à 09:33, Marc Godin <[email-masked]> a écrit :

> Tu ne m'as pas répondu pour ce post hier.
>
> Biz
>
>
> M
>
>
> Hier, la proposition de loi portée par Patrick Bloche visant à « *renforcer
> la liberté, l’indépendance et le pluralisme des médias *» a été votée en
> première lecture à l’Assemblée. Je suis d’autant plus sensible à ce sujet
> que j’y travaille en commission.
>
> Le texte propose d’étendre à l’ensemble des journalistes la protection
> prévue en faveur des journalistes de l’audiovisuel public : tout
> journaliste a le droit de refuser toute pression, de signer un article, une
> émission, partie d’émission ou contribution dont la forme ou le contenu
> auraient été modifiés à son insu ou contre sa volonté. Il ne peut être
> contraint à accepter un acte contraire à son « intime conviction
> professionnelle ». Une disposition importante pour garantir aux
> journalistes leur indépendance dans leurs missions d’informer et de
> commenter l’actualité. Le texte prévoit également le renforcement des
> pouvoirs du CSA ou encore celui du secret des sources des journalistes.
>
> --
> Marc Godin
> 41 rue Georges Politzer
> 94110 Arcueil
> Tél : 09 51 22 80 44
> 06 88 18 81 76
>
>
>